/* 
  Localizable.strings
  SupportKit

  Created by Stefan on 2/23/13.
  Copyright (c) 2013 Media Atelier. All rights reserved.
*/

"support" = "Support";
"supported languages" = "Sorry, we can provide support only in the following languages:";

"SupportKitMessageTypeNone" = "Please select";
"SupportKitMessageTypeGeneral" = "General";
"SupportKitMessageTypeFeatureRequest" = "Feature Request";
"SupportKitMessageTypeProblem" = "Problem";
"SupportKitMessageTypeFail" = "Just bored";
"send" = "Send";
"suggestions" = "Suggestions";
"screenshot" = "Screenshot";

"email" = "E-mail";
"name" = "Name";
"subject" = "Subject";
